[General]
Name: -#-B- RizerAristia V2+ - [NM]
Author: [Garin] + Aristia + Various+ BekkusU
Version: 2.4

SliderBallFlip: 1
CursorRotate: 0
CursorTrailRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 60
HitCircleOverlayAboveNumer: 1
SliderStyle: 2

AllowSliderBallTint: 1



SpinnerFadePlayfield: 0
[Colours]
//Combo1: 253,236,115 
//Combo2: 130,247,117
//Combo3: 131,180,252
//Combo4: 224,177,252
Combo1: 255,149,215
Combo2: 185,138,255 


SongSelectActiveText: 255,255,255
SongSelectInactiveText: 255,78,78
InputOverlayText: 255, 255, 255


SliderBorder:100,100,100
SliderTrackOverride: 3,3,12


[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 6
//The prefix for the score font sprites (top left of interface)
ScorePrefix: num\berlin
ScoreOverlap: 0
ComboPrefix: asds

//The prefix for the combo font sprites (bottom left of interface)
ComboPrefix: num\berlin
ComboOverlap: 5

[Mania]
Keys: 10
//Mania skin config
ColumnStart: 110
HitPosition: 402
SpecialStyle: 1
SpecialPositionLeft: 1
SpecialPositionRight: 1
UpsideDown: 0
JudgementLine: 1
ScorePosition: 325
ComboPosition: 111
FontCombo: score
LightFramePerSecond: 60
ColumnWidth: 64,64,64,64,64,64,64,64,64,64
//Colours
//images
//Keys
Key0: LeftShift
Key1: A
Key2: S
Key3: D
Key4: Space
Key5: N
Key6: I
Key7: O
Key8: P
Key9: OemQuotes
[Mania]
Keys: 1
//Mania skin config
ColumnStart: 320
HitPosition: 402
SpecialStyle: 0
SpecialPositionLeft: 1
UpsideDown: 0
JudgementLine: 1
ScorePosition: 300
ComboPosition: 110
FontCombo: score
LightFramePerSecond: 24
ColumnWidth: 64
//Colours
//images
//Keys
Key0: I
[Mania]
Keys: 2
//Mania skin config
ColumnStart: 300
HitPosition: 402
SpecialStyle: 0
SpecialPositionLeft: 1
UpsideDown: 0
JudgementLine: 1
ScorePosition: 300
ComboPosition: 110
FontCombo: score
LightFramePerSecond: 24
ColumnWidth: 64,64
//Colours
//images
//Keys
Key0: I
Key1: O
[Mania]
Keys: 3
//Mania skin config
ColumnStart: 270
HitPosition: 402
SpecialStyle: 0
SpecialPositionLeft: 1
UpsideDown: 0
JudgementLine: 1
ScorePosition: 300
ComboPosition: 110
FontCombo: score
LightFramePerSecond: 50
ColumnWidth: 64,64,64
//Colours
//images
//Keys
Key0: D
Key1: I
Key2: O
[Mania]
Keys: 4
//Mania skin config
ColumnStart: 250
HitPosition: 402
SpecialStyle: 0
SpecialPositionLeft: 1
UpsideDown: 0
JudgementLine: 1
ScorePosition: 300
ComboPosition: 110
FontCombo: score
LightFramePerSecond: 50
ColumnWidth: 64,64,64,64
//Colours
Colour1: 0,0,0,255
Colour2: 0,0,0,255
Colour3: 0,0,0,255
Colour4: 0,0,0,255
Colour5: 0,0,0,255
Colour6: 0,0,0,255
Colour7: 0,0,0,255
Colour8: 0,0,0,255
//images
//Keys
Key0: S
Key1: D
Key2: K
Key3: L
ColumnLineWidth: 0,0,0,0,2
[Mania]
Keys: 5
//Mania skin config
ColumnStart: 220
HitPosition: 402
SpecialStyle: 0
SpecialPositionLeft: 1
UpsideDown: 0
JudgementLine: 1
ScorePosition: 300
ComboPosition: 111
FontCombo: score
LightFramePerSecond: 50
ColumnWidth: 64,64,64,64,64
//Colours
Colour1: 0,0,0,255
Colour2: 0,0,0,255
Colour3: 0,0,0,255
Colour4: 0,0,0,255
Colour5: 0,0,0,255
//images
//Keys
ColumnLineWidth: 0,0,0,0,0,2
Key0: D
Key1: F
Key2: Space
Key3: J
Key4: K
[Mania]
Keys: 6
ColumnStart: 190
ScorePosition: 300
ColumnWidth: 64,64,64,64,64,64

Colour1: 0,0,0,255
Colour2: 0,0,0,255
Colour3: 0,0,0,255
Colour4: 0,0,0,255
Colour5: 0,0,0,255
Colour6: 0,0,0,255
ColumnLineWidth: 0,0,0,0,0,0,2
BarlineHeight: 0
[Mania]
Keys: 7
ColumnStart: 160
ScorePosition: 300
ColumnWidth: 64,64,64,64,64,64,64

Colour1: 0,0,0,255
Colour2: 0,0,0,255
Colour3: 0,0,0,255
Colour4: 0,0,0,255
Colour5: 0,0,0,255
Colour6: 0,0,0,255
Colour7: 0,0,0,255
ColumnLineWidth: 0,0,0,0,0,0,0,2
BarlineHeight: 0
[Mania]
Keys: 8
//Mania skin config
ColumnStart: 130
HitPosition: 402
SpecialStyle: 1
SpecialPositionLeft: 1
UpsideDown: 0
JudgementLine: 1
ScorePosition: 300
ComboPosition: 111
FontCombo: score
LightFramePerSecond: 50
ColumnWidth: 64,64,64,64,64,64,64,64
//Colours
Colour1: 0,0,0,255
Colour2: 0,0,0,255
Colour3: 0,0,0,255
Colour4: 0,0,0,255
Colour5: 0,0,0,255
Colour6: 0,0,0,255
Colour7: 0,0,0,255
Colour8: 0,0,0,255
//images
//Keys
Key0: LeftShift
Key1: S
Key2: D
Key3: F
Key4: Space
Key5: J
Key6: K
Key7: L
ColumnLineWidth: 0,0,0,0,0,0,0,0,2
